> For the complete documentation index, see [llms.txt](https://docs.abtasty.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.abtasty.com/flagship-deprecated/release-notes/january-release-notes.md).

# January - Release Notes

## **GA 4, Mixpanel, Segment, integration (Pull)** <a href="#h_01hddwyfdzjc9khq94sqs0p0ag" id="h_01hddwyfdzjc9khq94sqs0p0ag"></a>

### Unleash the Power of User Analytics with Our New Integrations with Google Analytics 4, Mixpanel, and Segment <a href="#h_01hddwyfdzspj69375587x7pnm" id="h_01hddwyfdzspj69375587x7pnm"></a>

Revolutionize your product development with these 3 new integrations. Understanding your users' behavior and product usage is crucial to making informed decisions about your product's evolution. But then you need to be able to leverage that data in your feature deployment process. Our integrations with these best-of-breed solutions allow you to unleash the power of user analytics in your targeting. Use your user behavior data for feature toggling, experiments, personalization, and progressive rollout scenarios to perform data-driven targeting that delivers real results. You'll also save time by automatically finding your integrations sorted in the drop-down menu. Take your product development to the next level with these powerful integrations.

\
Check the video below for an example of our Mixpanel integration:\
\
**Want to know more?**

**👉** Check out[ the Mixpanel integration documentation](https://flagship.zendesk.com/hc/en-us/articles/4989356416028-Mixpanel-integration-cohort-exports-)\
**👉** Check out[ the Segment integration documentation](https://flagship.zendesk.com/hc/en-us/articles/5224204112156-Segment-Integration-receive-traits-)\
**👉** Check out[ the GA4 integration documentation ](https://flagship.zendesk.com/hc/en-us/articles/5224693293980-Google-Analytics-4-integration-pull-audiences-)\\


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.abtasty.com/flagship-deprecated/release-notes/january-release-notes.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
